.inputfield{
    margin: 15px;
    
}

.inputfield h3 {
    font-size: 30px;
    color: #51975c;
    position: relative;
    left: 30px;
}


.flexbox{
    display: flex;
}

.loginbar{
    position: relative;
    bottom:20px;
    right: 10px;
    width: 1300px;
    text-align: left;
    background: hsl(158, 39%, 30%);
    color: rgb(255, 255, 255);
    text-align: center;
    height: 100px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}
.loginbar h1{
    width: 400px;
    position: relative;
    left: 40px;
    top:10px;
}
.loginbar a{
    width: 300px;
    text-decoration: none;
    color: #ffffff;
}
.loginbar a :hover{
    background-color: #00965a;
    border-radius: 80px;
}
.brownbarinnit{
    position: relative;
    top: 20px;
    right: 20px;
    height: 90px;
    width: 1300px;
    background: #395e47;
}
.flexbox-login{
    border: 1px solid #395e47;
    position: relative;
    left: 480px;
    display: flex;
    justify-content: center;
    background: #ffffff;
    border-radius: 40px;
    width: 300px;
    height: 350px;
    color: rgb(0, 0, 0);
    text-align: center;
    
}
.flexbox-login h1{
     font-size: 28px;
     color:#3b6e3e;
}
.flexbox-login label{
    
    position: relative;
    right:35px;
    font-size: 18px;
    color:#314c33;
}




        body {
            font: sans-serif;
            background: #eef4e6;
            color: #2c3e2f;
            line-height: 1.6;
            
            background-image: url("tropical.jpg");
            background-attachment: fixed;
            background-size:cover;
        
        }

      
        .header {
            background: #60876a;
            color: rgb(255, 255, 255);
            padding: 1.5rem 2rem;
            text-align: center;
            box-shadow: 0 4px 12px rgba(0,0,0,0.1);
            border-radius: 0px 0px 60px 60px;
        }
        
        .header .loginbtn{
            color: #ffffff;
            text-decoration: none;
            font-weight: bold;
            padding: 0.4rem 1rem;
            border-radius: 30px;
            transition: all 0.3s ease;
            background: rgb(128, 187, 130);
            position: absolute;
            top: 1.4rem;
            right: 3%;
        }

        .header .loginbtn:hover{
            background: #fff1d1;
            color: #2c3e2f;
        }

        .header h1 {
            text-align: left;
            font-size: 2.5rem;
            letter-spacing: 1px;
        }


        .header p {
            text-align: left;
            font-size: 1.1rem;
            opacity: 0.9;
            position: relative;
            top: 100px;
            right: 495px;
        }
        .footern{
            position: relative;
            top: 10px;
            right: 10px;
   
            height: 70px;
            width: 1270px;
            background: rgb(128, 181, 130);
        }
        .footern p {
            color: #ffffff;
            font-size: 20px;
            position: relative;
            width: 200px;
            top: 20px;
            left: 20px;
        }
        .header img{
            height: 200px;
            width: auto;
            position: relative;
            right: 200px
        }
        .navbar {
            background: #456246;
            display: flex;
            justify-content: center;
            gap: 2rem;
            padding: 0.8rem;
            height: 40px;
            border-radius: 10px 10px 0px 0px;
            flex-wrap: wrap;
        }


        .flexbox{
            display: flex;
            gap: 2rem;
        }


        .navbar a {
            color: #233f25;
            text-decoration: none;
            font-weight: bold;
            padding: 0.4rem 1rem;
            border-radius: 30px;
            transition: all 0.3s ease;
            background: #4c784e;
        }


        .navbar a:hover {
            background: #fff1d1;
            color: #2c3e2f;
        }


        .container {
            display: flex;
            justify-content: center;
            max-width: 1200px;
            margin: 1rem auto;
            height: max-content;
            padding: 0 1.5rem;
        }
        .container img{
           
            height: 50px;
            width: auto;
            
        }
        .container p{
            
            
            
            
            font-size: 30px;
        }
        .info {
            background: #fff3cf;
            padding: 2rem;
            border-radius: 24px;
            text-align: left;
            margin-bottom: 2.5rem;
            box-shadow: 0 6px 14px rgba(0,0,0,0.05);
            border: 1px solid #e0d6b5;
        }


        .info h2 {
            color: #b4621f;
            text-align: left;
            font-size: 1.9rem;
            margin-bottom: 0.5rem;
        }


        .info .btn {
            display: inline-block;
            background: #5ca060;
            color: white;
            padding: 0.75rem 1.8rem;
            margin-top: 1rem;
            border-radius: 40px;
            text-decoration: none;
            font-weight: bold;
            transition: background 0.2s;
        }


        .post {
            background: #41583f;
            padding: 2rem;
            border-radius: 24px;
            text-align: center;
            margin-bottom: 2.5rem;
            box-shadow: 0 6px 14px rgba(0,0,0,0.05);
            border: 1px solid #3aab4d;


        }
        .post-title{
        text-align: left;
        font-size: 18px;  
       
        }
        .post-meta{
        text-align: center;
        font-size: 5px;
        }
        .post-container {
            color: #e6e6e6;
            max-width: 1200px;
            max-height: 120px;
            margin: 2rem auto;
            padding: 0 1.5rem;
        }


        .animal-info{
            background: #618460;
            font-size: 20px;
            width: 160px;
            height: 390px;
            text-align:left;
            padding: 1.7rem;
            border-radius: 24px;
            text-align: center;
            margin-bottom: 2.5rem;
            box-shadow: 0 6px 14px rgba(0,0,0,0.05);
            border: 3px solid #395e47;
           


        }
        .animal-info h2{
            text-align: left;
            color:rgb(240, 240, 240)
        }
        .animal-info p{
            text-align: left;
            font-size: 14px;
            color:rgb(240,240,240)
        }
        .animal-info .btn{
        display: inline-block;
        background: #3b6e3e;
        color: white;
        padding: 0.75rem 1.8rem;
        margin-top: 1rem;
        border-radius: 40px;
        text-decoration: none;
        font-weight: bold;
        transition: background 0.2s;
        }
       
        .navbar p {
            font-size: 20px;
            color:#ffffff;
        }
       
       .animal-info img{
        border-radius: 24px 24px 0px 0px;
        position: relative;
        right: 28px;
        bottom: 28px;
        width: 216px;
        height: 120px;
       }
       
       .prof-tab{
        display: flex;
        flex-wrap:wrap;
        width: 1150px;
        height:auto;
       }
       
       .prof-rad{
            position: relative;
            top: 14px;
            background: #618460;
            font-size: 17px;
            width: 600px;
            height: auto;
            text-align:left;
            padding: 1.7rem;
            border-radius: 24px;
            text-align: center;
            margin-bottom: 2.5rem;
            box-shadow: 0 6px 14px rgba(0,0,0,0.05);
            border: 3px solid #395e47;
        }
        .prof-tab h1{
            color: #ffffff;
            text-decoration:underline 3px #b1b1b1;
        }
        .prof-rad p{
            color: #ffffff;
        }

        .prof-tab img {
            position: relative;
            top: 14px;
            left: 20px;
            border-radius: 14px;
            width: 490px;
            height: 340px;
            border-color: #2c3e2f;
            border-width: 4px;
        }
        .animal_forum:hover{
            background: #fff1d1;
            color: #2c3e2f;
        }


.primary_comment{
    display: flex;
    flex-direction: column;
    background-color: #386a3b;
    border-radius: 15px;
    width: 300px;
    margin: 30px;
}
.primary_comment >*{
    margin: 10px;
    margin-left: 30px;
    color: white;
}

.secondary_comment{
    display: flex;
    flex-direction: column;
    background-color: #36983cb5;
    border-radius: 15px;
    width: 300px;
    margin: 30px;
}
.secondary_comment >*{
    margin: 10px;
    margin-left: 30px;
    color: white;
}
.return svg{
            height: 24px;
            width: 48px;
            background-color:#517a53;
            align-items: center;
            border-radius: 15px;
            transition: all 0.3s ease;
            border-color: #345135;
            border-width: 1px;
            border-style: solid;
            fill: white;
        }

        fieldset .return svg {
            margin:12px;
        }

        .header .return svg {
            position: absolute;
            top: 2rem;
            right: 75rem;

        }

        .return svg:hover {
            background: #fff1d1;
            fill: #2c3e2f;
        }

        .animal_forum{
            color: #ffffff;
            text-decoration: none;
            font-weight: bold;
            padding: 0.4rem 1rem;
            border-radius: 30px;
            transition: all 0.3s ease;
            background: #507552;
            position: relative;
            left: 400px;
            top: 70px;
           
        }

        .animal_forum:hover{
            background: #fff1d1;
            color: #2c3e2f;
        }

        .headern {
            background: #5f906b;
            color: rgb(255, 255, 255);
            padding: 1.5rem 2rem;
            text-align: center;
            box-shadow: 0 4px 12px rgba(0,0,0,0.1);
            border-radius: 0px 0px 60px 60px;
           
        }
        
        .headern .loginbtn{
            color: #ffffff;
            text-decoration: none;
            font-weight: bold;
            padding: 0.4rem 1rem;
            border-radius: 30px;
            transition: all 0.3s ease;
            background: rgb(128, 187, 130);
            position: absolute;
            top: 1.4rem;
            right: 3%;
        }

        .headern .loginbtn:hover{
            background: #fff1d1;
            color: #2c3e2f;
        }

        .headern h1 {
            text-align: left;
            font-size: 2.5rem;
            letter-spacing: 1px;
        }


        .headern p {
            text-align: left;
            font-size: 20px;
            opacity: 0.9;
            
            
        }

        .headern img{
            height: 300px;
            width: auto;
            position: relative;
            right: 200px
        }
        .headern a{
            position: relative;
            right: 550px;
            bottom:70px;
        }

        .commentarea{
            position: relative;
            top: 30px;
            width: 1250px;
            border-radius: 50px;
            height: auto;
            min-height: 200px;
            padding: 10px;
            background-color: #7b9e80;
        }

        .commentarea h3{
            position: relative;
            top: 20px   ;
            background-image: "";
            color: #ffffff;
            font-size: 30px;
        }
        .commentarea button {
            position: relative;
            top: 20px;
            left: 40px;
            background-color: #bbeac6;
            border-radius: 12px;
            font-size: 15px;
        }
        .commentarea button :hover {
            background: #fff1d1;
            color: #2c3e2f;
        }


.fix{
    position: static !important;
}


#text{
    resize: none;
}

#choose{
    background-color: #60876a;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: max-content;
    height: max-content;
    padding: 10px;
    border-radius: 20px;
}

#choose p{
    width: auto;
    color: white;
    margin: 0px;
}

#animal-img{
    position: sticky;
    left: 50px;
}

a{
    text-decoration: none;
}

.loginmessage{
    margin: 0;
    height: 10px;
}